body{margin:0; padding:0}
.mainContainer div {background: url(images/Under-Maintenance.png) no-repeat top center fixed;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0; background-size: 100%;}


@media screen and (max-width:1025px) {
    .mainContainer div { background: url(images/Under-Maintenance-1024.png) no-repeat top center fixed;background-size: 100%; }
}
@media screen and (max-width:769px) {
    .mainContainer div { background: url(images/Under-Maintenance-768.png) no-repeat top center fixed;background-size: 100%;}
}